/* BASED OFF OF THE PRIMARY LINKS MENU */
/* works with just adding the primary links block to a page */
/* Requires the menu trials module and to have all links expanded */

/* CONTAINERS *************************** */

div#block-h18_display_adjustments-0 {
	margin: 0px; padding: 0 0 10px 0px; text-align:left; width: 100%; overflow: hidden;
}

div#block-h18_display_adjustments-0 div.content {
	margin: 0px; padding: 0px;margin-left: 10px;  
}
div#block-h18_display_adjustments-0 div.content ul.menu {
	margin: 0px; padding:0;
	float:left;	
}



/* these first bit of styles are merely for look and feel */
/* The functionality comes below */



/* FIRST LEVEL ********************************* */


/* want a special heading link */


div#block-h18_display_adjustments-0 > div.content > ul.menu > li.first > a,
div#block-h18_display_adjustments-0 > div.content > ul.menu > li.first > a:link,
div#block-h18_display_adjustments-0 > div.content > ul.menu > li.first > a:visited { 
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#4D4D4D;
	padding-top:18px;
	border-bottom:1px solid #4D4D4D; 
	font-weight:normal;
	width: 195px; 
	display: block;
	cursor: auto;
	margin-bottom: 10px;
 }

div#block-h18_display_adjustments-0 div.content ul.menu li {
	list-style-type: none;
/*	list-style-image: none;*/
	font-size: 10px;
	line-height: 20px;
	font-family: Helvetica,'Helvetica Neue',Arial, Verdana, sans-serif;
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li.leaf {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li.expanded {
/*	list-style-image: url("/misc/menu-collapsed.png");
*/}

div#block-h18_display_adjustments-0 > div.content > ul.menu > li.first {
	list-style-image: none;
}

div#block-h18_display_adjustments-0 div.content ul.menu li a,
div#block-h18_display_adjustments-0 div.content ul.menu li a:link,
div#block-h18_display_adjustments-0 div.content ul.menu li a:visited {
	color: #000;
	text-transform: uppercase;
}
div#block-h18_display_adjustments-0 div.content ul.menu li a:hover {
	color: #8DC63F;
	text-transform: underline;
}
div#block-h18_display_adjustments-0 div.content ul.menu li a.active,
div#block-h18_display_adjustments-0 div.content ul.menu li a.active:link,
div#block-h18_display_adjustments-0 div.content ul.menu li a.active:visited {
	text-decoration: underline;
}

div#block-h18_display_adjustments-0 div.content ul.menu li a.active:hover {
	color: #8DC63F;
	text-transform: underline;
}





/* SECOND LEVEL ***************************** */

div#block-h18_display_adjustments-0 div.content ul.menu li ul {
	margin-left: 10px;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu {

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li {
	line-height: 20px;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li.leaf {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li.expanded {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a:visited {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a:hover {
	color:#8DC63F;
}

div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a.active,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a.active:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a.active:visited {

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li a.active:hover {
	color: #8DC63F;
}





/* THIRD LEVEL ********************************** */

div#block-h18_display_adjustments-0 div.content ul.menu li ul li ul{
 display: block;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul li ul.menu{

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li{
	line-height: 14px;
	padding: 3px 0;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li.leaf ul.menu li.leaf{
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li.expanded {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a:visited {
	color: #000;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a:hover {
	color: #8DC63F;
	text-transform: underline;
}

div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a.active,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a.active:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a.active:visited {

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li a.active:hover {
	color: #8DC63F;
	text-transform: underline;
}



/* FOURTH LEVEL ********************************** */

div#block-h18_display_adjustments-0 div.content ul.menu li ul li ul li ul{
display: block; width: 100%;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul li ul.menu li ul.menu {

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li{
	line-height: 14px;
	padding: 3px 0;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li.leaf ul.menu li ul li.leaf {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li.expanded {
	
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a:visited {
	color: #000;
}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a:hover {
	color: #8DC63F;
	text-transform: underline;
}

div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a.active,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a.active:link,
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a.active:visited {

}
div#block-h18_display_adjustments-0 div.content ul.menu li ul.menu li ul.menu li ul li a.active:hover {
	color: #8DC63F;
	text-transform: underline;
}




/* Functionality CSS ***************************/

div#block-h18_display_adjustments-0 div.content ul.menu li.expanded ul,
div#block-h18_display_adjustments-0 div.content ul.menu li.expanded ul li.expanded ul {
	/* display: none; */
}


